a                        { color:#592b19;
                           font-size:14px;
                           font-family:tahoma, verdana, arial, helvetica, sans-serif;
                           font-weight:normal;
                           text-decoration:none;
                           border:0px;
                           font-variant:small-caps;
                           }
a:link                   { color:#592b19;
                           }
a:visited                { color:#592b19;
                           }
a:hover                  { color:#592b19;
                           text-decoration:underline;
                           }

h3 a                     { font-size:18px;
                           }

body                     { color:#222222;
                           background-color:#486331;
                           /*background-color:#664036;*/
                           margin:0px;
                           padding:0px;
                           font:12px tahoma, verdana, arial, helvetica, sans-serif;
                           text-align:center;
                           }

#frame                   { width:797px;
                           background:url(../img/frame.bg.gif) repeat-y center;
                           margin-right:auto;
                           margin-left:auto;
                           margin-top:10px;
                           padding:0px;
                           text-align:left;
                           border:1px solid #000000;
                           voice-family: "\"}\"";
                           voice-family: inherit;
                           width:797px;
                           }

html>body #frame         { width:795px;
                           }

#content                 { float:left;
                           background-color:#ffffff;
                           background:url(../img/content.bg.jpg) no-repeat;
                           width:641px;
                           padding:0px 0px 10px 0px;
                           border:0px;
                           z-index:1;
                           margin:0px
                           min-height:250px;
                           }

#menu                    { float:left;
                           width:154px;
                           padding:0px;
                           margin:0px;
                           border:0px;
                           z-index:2;
                           }

#banner                  { position:relative;
                           padding:0px;
                           height:25px;
                           width:795px;
                           border:0px;
                           background:url(../img/banner.bg.gif) no-repeat;
                           background-color:#8eac75;
                           /*background-color:#A57568;*/
                           vertical-align:bottom;
                           text-align:left;
                           color:#000000;
                           font-weight:bold;
                           font-size:12px;
                           z-index:4;
                           }

#cntft                   { clear:left;
                           border:0px;
                           height:20px;
                           text-align:center;
                           background:url(../img/footer.bg.gif);
                           background-color:#8eac75;
                           /*background-color:#A57568;*/
                           }

#logo                    { position:relative;
                           top:0px;
                           left:0px;
                           z-index:5;
                           }

#txt                     { padding:0px;
                           margin:50px 15px 5px 55px;
                           text-align:left;
                           }

table                    { margin:0px;
                           padding:0px;
                           table-layout:fixed;
                           }

td                       { vertical-align:top;
                           font:14px tahoma, verdana, arial, helvetica, sans-serif;
                           font-weight:normal;
                           margin:0px;
                           padding:0px;
                           border:0px;
                           text-align:justify;
                           }

br                       { height:8px;
                           font-size:8px;
                           }

img                      { border:0px;
                           margin:0px;
                           padding:0px;
                           }

ul                       { list-style-position:outside;
                           list-style-type:square;
                           margin:0px 0px 0px 0px;
                           padding:2px;
                           padding-left:20px;
                           }

textarea                 { margin:0px;
                           padding:2px;
                           border:1px solid #888888;
                           font-size:12px;
                           }

form                     { margin:0px;
                           padding:0px;
                           }

input                    { border:1px solid black;
                           font-size:10px;
                           padding:1px;
                           margin:0px;
                           }

h3                       { font:15px tahoma, verdana, arial, helvetica, sans-serif;
                           font-weight:bold;
                           margin:0px 0px 0px 0px;
                           padding:0px 2px 2px 22px;
                           background:url(../img/h3.bg.gif) no-repeat;
                           }

p                        { font:14px tahoma, verdana, arial, helvetica, sans-serif;
                           font-weight:normal;
                           margin:0px;
                           padding:2px 2px 2px 22px;
                           border:0px;
                           text-align:justify;
                           }

#banner p                { font:12px tahoma, verdana, arial, helvetica, sans-serif;
                           color:#222222;
                           padding:5px;
                           }

#cntft p                 { font:10px tahoma, verdana, arial, helvetica, sans-serif;
                           color:#222222;
                           padding-top:4px;
                           }

.fltd                    { font:14px tahoma, verdana, arial, helvetica, sans-serif;
                           font-weight:normal;
                           margin:0px;
                           padding:2px 2px 2px 22px;
                           border:0px;
                           }

.sltd                    { font:14px tahoma, verdana, arial, helvetica, sans-serif;
                           font-weight:normal;
                           margin:0px;
                           padding:2px 8px 2px 0px;
                           border:0px;
                           }

.imgright                { clear:right;
                           float:right;
                           border:1px solid #222222;
                           margin:2px 0px 2px 8px;
                           }

.imgleft                 { clear:left;
                           float:left;
                           border:1px solid #222222;
                           margin:2px 8px 2px 0px;
                           }

.imggal                  { border:1px solid #222222;
                           margin:0px;
                           }

.fltxt                   { margin:0px;
                           padding:0px;
                           text-align:justify;
                           }

.menuactive              { padding:0px;
                           border:0px;
                           }

.menupassive             { padding:0px;
                           border:0px;
                           }

.listindex               { padding:2px 2px 2px 22px;
                           border:0px solid black;
                           background-color:none;
                           font-weight:bold;
                           }

.listentry               { padding:2px 2px 2px 22px;
                           border:0px;
                           background-color:none;
                           }

.listentry td            { font-size:14px;
                           }